.accordion_inner {
	display: none;
}

.accordion_header{
	display: flex;
}

/* アイコンの基本スタイル */
.accordion_header i {
	display: inline-block; /* 回転させるために必要 */
	transition: transform 0.3s; /* 0.3秒かけてくるっと回る */
	margin-right: 8px; /* 前に聞いた右側の余白もここに */
}

/* headerに open クラスがついた時のアイコンの動き */
.accordion_header.open i {
	transform: rotate(90deg); /* 90度回転して下向きに */
}

.accordion_header span {
  margin-left: auto; /* 左側の余白を最大にとる ＝ 右端に押し出される */
}

#panel2 > dt {
	cursor: pointer;
	user-select: none;
	-webkit-user-select: none;
}

.s_in ul li:nth-of-type(1) a,
.s_in ul li:nth-of-type(1) a:hover {
	background-color: #33A169;
}

.faq_l li:nth-child(1) a,
.faq_l li:nth-child(1) a:hover {
	background: url(images/common/point04.png) no-repeat right 10px center;
	background-color: #008741;
	color: #fff;
}
.sb-menu .f_nav06 a,
.sb-menu .f_nav06 a:hover {
	background-color: rgba(0,135,65,.1);
}


a.contact_link{
	text-decoration: underline;
	color: #008741;

}
a:hover{
	opacity: 0.8;
}